DreamConcinnity-HD mod for GP3.2

Wir haben aktuell ein Problem mit dem Board und arbeiten an der Lösung...


-> Aktuell bereiten wir das Upgrade auf die aktuelle Version 6 von Woltlab vor.
  • ???
    is this your mod of the skin, no skin.xml attached


    ist das dein Mod des Skins, hast aber kein skin.xml hochgeladen, nur infobar Vorschau

  • Nein ,wenn die Skins nicht an das System was man verwendet angepasst wurden dann macht es keinen Sinn sich diese Skins zu installieren (weil es dann an so manchen Stellen knallen würde)
    Dann sollte der Skin auch aktuell supportet werden ,was hier ja auch nicht der Fall ist.


    Im GP3 des stable gibt es glaube noch den DMConcinnity-HD.EvoGP (bin mir jetzt aber nicht mehr so sicher da ich das stable hier nicht mehr habe) und den originalen vom DMM feed.


    Im aktuellen unstable gibt es nur noch den originalen auf dem DMM feed .